Subject: Friday evening

From: Ronnie Falcao <[email-masked]>
Date: Thu, 17 Mar 2005 15:12:19 -0800

Hi, Sweetie,

I hope your grant-writing is going exceptionally well, and
that you and Bob are very pleased with the progress.

In looking at my calendar for this weekend, I realize that
I've got a Sunday morning appt. at 11 am, which precludes
lying-in.  So . . . I've re-evaluated the importance of
my attending the Saturday morning meeting, and I've decided
that it's really not worth the early hour and giving up
an opportunity for lying-in.

So, can we plan on getting together Friday evening - your
choice of time - with food? and then plan on a lying-in on
Saturday?

Fingers crossed that this works for you.

Love,
Ronnie